<?php
	try {
		$hostname = "192.168.10.61";
		$username = "god";
		$pw = "813019ssD#";
		$dbh = new PDO ("sqlsrv:Server=$hostname;","$username","$pw");
		$dbh->exec("SET NAMES 'utf8';");					
	} catch (PDOException $e) {
		echo "Failed to get DB handle: " . $e->getMessage() . "\n";
		exit;
	}
	//$dbh->exec("USE Report_MSU");
?>